{
	"name": "Layout 2",
	"layers": [
		{
			"name": "Layer 0",
			"overriden": 0,
			"subLayers": [],
			"instances": [
				{
					"type": "T_Attributions",
					"properties": {
						"text": "35.wav by DirtyArchives -- https://freesound.org/s/440389/ -- License: Creative Commons 0",
						"enable-bbcode": true,
						"font": "Arial",
						"size": 12,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.592156862745098,
							0.6352941176470588,
							0.807843137254902,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 38,
					"sid": 850837070553329,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 850837070553329,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 409,
						"y": 41,
						"width": 200,
						"height": 111.11570247933895,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Attributions",
					"properties": {
						"text": "brassy thing for hip hop stuff.wav by Qleq -- https://freesound.org/s/680481/ -- License: Attribution 4.0",
						"enable-bbcode": true,
						"font": "Arial",
						"size": 12,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.592156862745098,
							0.6352941176470588,
							0.807843137254902,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 39,
					"sid": 902234201950631,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 902234201950631,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 664,
						"y": 25,
						"width": 200,
						"height": 127.11570247933895,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Attributions",
					"properties": {
						"text": "hip hop Beat Loop7.wav by Spol -- https://freesound.org/s/77199/ -- License: Attribution 3.0",
						"enable-bbcode": true,
						"font": "Arial",
						"size": 12,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.592156862745098,
							0.6352941176470588,
							0.807843137254902,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 40,
					"sid": 638349691490575,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 638349691490575,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 42,
						"y": -312,
						"width": 200,
						"height": 123.11570247933895,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Attributions",
					"properties": {
						"text": "https://hugues-laborde.itch.io/pixelartsamurai",
						"enable-bbcode": true,
						"font": "Arial",
						"size": 12,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.592156862745098,
							0.6352941176470588,
							0.807843137254902,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 41,
					"sid": 104551706084826,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 104551706084826,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 672,
						"y": 160,
						"width": 347,
						"height": 111.11570247933895,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Attributions",
					"properties": {
						"text": "https://cassala.itch.io/bubble-sprites",
						"enable-bbcode": true,
						"font": "Arial",
						"size": 12,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.592156862745098,
							0.6352941176470588,
							0.807843137254902,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 42,
					"sid": 339769089408070,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 339769089408070,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 454,
						"y": 302,
						"width": 290,
						"height": 44.11570247933895,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Attributions",
					"properties": {
						"text": "bubble (3).wav by Glaneur de sons -- https://freesound.org/s/104942/ -- License: Attribution 4.0",
						"enable-bbcode": true,
						"font": "Arial",
						"size": 12,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.592156862745098,
							0.6352941176470588,
							0.807843137254902,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 43,
					"sid": 754341998329398,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 754341998329398,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 179,
						"y": 382,
						"width": 347,
						"height": 89.11570247933895,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Attributions",
					"properties": {
						"text": "https://kenney.nl/",
						"enable-bbcode": true,
						"font": "Arial",
						"size": 12,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.592156862745098,
							0.6352941176470588,
							0.807843137254902,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 44,
					"sid": 573762716865966,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 573762716865966,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 587,
						"y": 407,
						"width": 290,
						"height": 44.11570247933895,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Attributions",
					"properties": {
						"text": "Hero_Death_00.wav by LittleRobotSoundFactory -- https://freesound.org/s/270328/ -- License: Attribution 4.0",
						"enable-bbcode": true,
						"font": "Arial",
						"size": 12,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.592156862745098,
							0.6352941176470588,
							0.807843137254902,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 52,
					"sid": 360511502655721,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 360511502655721,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 63,
						"y": 210,
						"width": 290,
						"height": 123.11570247933895,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Attributions",
					"properties": {
						"text": "samurai slash by nekoninja -- https://freesound.org/s/370204/ -- License: Creative Commons 0",
						"enable-bbcode": true,
						"font": "Arial",
						"size": 12,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.592156862745098,
							0.6352941176470588,
							0.807843137254902,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 53,
					"sid": 664919192362459,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 664919192362459,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 31,
						"y": 466,
						"width": 290,
						"height": 123.11570247933895,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Attributions",
					"properties": {
						"text": "Samurai sword.mp3 by ethanchase7744 -- https://freesound.org/s/456658/ -- License: Creative Commons 0",
						"enable-bbcode": true,
						"font": "Arial",
						"size": 12,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.592156862745098,
							0.6352941176470588,
							0.807843137254902,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 54,
					"sid": 367761108173528,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 367761108173528,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 379,
						"y": 460,
						"width": 290,
						"height": 123.11570247933895,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				}
			],
			"sid": 267344390460805,
			"effectTypes": [],
			"isInitiallyVisible": true,
			"isInitiallyInteractive": true,
			"isHTMLElementsLayer": false,
			"color": [
				1,
				1,
				1,
				1
			],
			"backgroundColor": [
				0.3686274509803922,
				0.3686274509803922,
				0.3686274509803922,
				1
			],
			"isTransparent": false,
			"parallaxX": 1,
			"parallaxY": 1,
			"scaleRate": 1,
			"forceOwnTexture": false,
			"renderingMode": "3d",
			"drawOrder": "z-order",
			"useRenderCells": false,
			"blendMode": "normal",
			"zElevation": 0,
			"global": false
		}
	],
	"scene-graphs-folder-root": {
		"items": [],
		"subfolders": []
	},
	"sid": 440510413941444,
	"nonworld-instances": [],
	"effectTypes": [],
	"width": 1920,
	"height": 1080,
	"unboundedScrolling": false,
	"vpX": 0.5,
	"vpY": 0.5,
	"projection": "perspective",
	"eventSheet": "Event sheet 2"
}